<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Behavioral Architecture  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classAMC__wrapper.html">AMC_wrapper</a></li><li class="navelem"><a class="el" href="classAMC__wrapper_1_1Behavioral.html">Behavioral</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">Behavioral Architecture Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classAMC__wrapper_1_1Behavioral-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Processes"></a>
Processes</h2></td></tr>
 <tr class="memitem:ab0fac601e88c79ff42042cfe275bf2e6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab0fac601e88c79ff42042cfe275bf2e6"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ab0fac601e88c79ff42042cfe275bf2e6">PROCESS_314</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">test</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar">AMC_en</span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a4d12329851b4f15de12d3e7d9fe26013"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4d12329851b4f15de12d3e7d9fe26013"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a4d12329851b4f15de12d3e7d9fe26013">PROCESS_315</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">UsrClk</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a9cd631963d8f448a7874d3c48121a76b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9cd631963d8f448a7874d3c48121a76b"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a9cd631963d8f448a7874d3c48121a76b">PROCESS_316</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt0_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:ae045ec212b5597fd4f9395ea2c8d1264"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae045ec212b5597fd4f9395ea2c8d1264"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ae045ec212b5597fd4f9395ea2c8d1264">PROCESS_317</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt1_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a6cf56aef4f404156723a54ca3a4dda35"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6cf56aef4f404156723a54ca3a4dda35"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a6cf56aef4f404156723a54ca3a4dda35">PROCESS_318</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt2_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:ac19bd0a3c68b69110ed7f60265377c10"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac19bd0a3c68b69110ed7f60265377c10"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ac19bd0a3c68b69110ed7f60265377c10">PROCESS_319</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt3_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:ab56564864cd6b1104cfcbebe51b6ee12"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab56564864cd6b1104cfcbebe51b6ee12"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ab56564864cd6b1104cfcbebe51b6ee12">PROCESS_320</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt4_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:ab1b3d3e897701bbdfb38b47019b49d70"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab1b3d3e897701bbdfb38b47019b49d70"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ab1b3d3e897701bbdfb38b47019b49d70">PROCESS_321</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt5_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:aadc08fd94a0d343ff51d434bce41d13e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aadc08fd94a0d343ff51d434bce41d13e"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aadc08fd94a0d343ff51d434bce41d13e">PROCESS_322</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt6_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a60085cbc8c798e9dd5c343e5ed3b34ee"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a60085cbc8c798e9dd5c343e5ed3b34ee"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a60085cbc8c798e9dd5c343e5ed3b34ee">PROCESS_323</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt7_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a06135ac6a4f22d3ab5cad065fab5808f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a06135ac6a4f22d3ab5cad065fab5808f"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a06135ac6a4f22d3ab5cad065fab5808f">PROCESS_324</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt8_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a9dc38c5e6d786340adba22168ef918dc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9dc38c5e6d786340adba22168ef918dc"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a9dc38c5e6d786340adba22168ef918dc">PROCESS_325</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt9_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a6b1c3011fd683dce07578e9427125490"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6b1c3011fd683dce07578e9427125490"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a6b1c3011fd683dce07578e9427125490">PROCESS_326</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt10_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:af3a8e48386d754fd0e4993c34ea2a9ba"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af3a8e48386d754fd0e4993c34ea2a9ba"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#af3a8e48386d754fd0e4993c34ea2a9ba">PROCESS_327</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">gt11_rxoutclk_buf</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Components"></a>
Components</h2></td></tr>
 <tr class="memitem:a4bbec6db5db927122da9f21e88e43896"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4bbec6db5db927122da9f21e88e43896"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a4bbec6db5db927122da9f21e88e43896">amc_gtx5Gpd_init</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classamc__gtx5Gpd__init.html">&lt;Entity amc_gtx5Gpd_init&gt; </a></em></td></tr>
<tr class="memitem:a70e8a2d1f308d9d2865f4857b55e5411"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a70e8a2d1f308d9d2865f4857b55e5411"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a70e8a2d1f308d9d2865f4857b55e5411">amc_gtx5Gpd_common_reset</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classamc__gtx5Gpd__common__reset.html">&lt;Entity amc_gtx5Gpd_common_reset&gt; </a></em></td></tr>
<tr class="memitem:a018e5875be12e30e6eb6776b5a2724bc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a018e5875be12e30e6eb6776b5a2724bc"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a018e5875be12e30e6eb6776b5a2724bc">amc_gtx5Gpd_common</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classamc__gtx5Gpd__common.html">&lt;Entity amc_gtx5Gpd_common&gt; </a></em></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Signals"></a>
Signals</h2></td></tr>
 <tr class="memitem:af9070f3c8c8a85ef8239f66a0f0ef2e2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af9070f3c8c8a85ef8239f66a0f0ef2e2"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#af9070f3c8c8a85ef8239f66a0f0ef2e2">qpll_lock_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aafb37d1359b76fc9e16bb760117aa535"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aafb37d1359b76fc9e16bb760117aa535"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aafb37d1359b76fc9e16bb760117aa535">qpll_lock_n</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aacb5b16f4fe8cf22ad826c7acf991611"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aacb5b16f4fe8cf22ad826c7acf991611"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aacb5b16f4fe8cf22ad826c7acf991611">COMMON_RESET</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a044433055431e495b8637ce69c2d2a93"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a044433055431e495b8637ce69c2d2a93"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a044433055431e495b8637ce69c2d2a93">GT0_QPLLRESET_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a13c003c044d424d5a66cda32d720ac8f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a13c003c044d424d5a66cda32d720ac8f"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a13c003c044d424d5a66cda32d720ac8f">GT1_QPLLRESET_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af12acb3046133d8df68fe4f051e0d9c0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af12acb3046133d8df68fe4f051e0d9c0"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#af12acb3046133d8df68fe4f051e0d9c0">GT2_QPLLRESET_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa406258b94732521fc24859a106ec1e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa406258b94732521fc24859a106ec1e4"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aa406258b94732521fc24859a106ec1e4">GT0_QPLLRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a520e1a9c402f2dc4d858c5d5660f667b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a520e1a9c402f2dc4d858c5d5660f667b"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a520e1a9c402f2dc4d858c5d5660f667b">GT1_QPLLRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4c0c60676c37d34998461ab3de5c9bb5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4c0c60676c37d34998461ab3de5c9bb5"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a4c0c60676c37d34998461ab3de5c9bb5">GT2_QPLLRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a175bfe94d89ea5fda92962352b5bf254"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a175bfe94d89ea5fda92962352b5bf254"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a175bfe94d89ea5fda92962352b5bf254">GT0_QPLLOUTCLK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1fe0cc21d687a082c6c4a1d0a0717a5d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1fe0cc21d687a082c6c4a1d0a0717a5d"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a1fe0cc21d687a082c6c4a1d0a0717a5d">GT1_QPLLOUTCLK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8dbabd450201f3355dc5ee12edd3e5ec"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8dbabd450201f3355dc5ee12edd3e5ec"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a8dbabd450201f3355dc5ee12edd3e5ec">GT2_QPLLOUTCLK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a90e6a2392e0b34633a8f01b9b9bffd15"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a90e6a2392e0b34633a8f01b9b9bffd15"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a90e6a2392e0b34633a8f01b9b9bffd15">GT0_QPLLOUTREFCLK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3c13d5be152b6bec193864d6062a7ce6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3c13d5be152b6bec193864d6062a7ce6"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a3c13d5be152b6bec193864d6062a7ce6">GT1_QPLLOUTREFCLK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aedcb918137ec8dfb5ba55f4601f50de5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aedcb918137ec8dfb5ba55f4601f50de5"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aedcb918137ec8dfb5ba55f4601f50de5">GT2_QPLLOUTREFCLK</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acd453190d6c315fdb80472dba0ac1540"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acd453190d6c315fdb80472dba0ac1540"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#acd453190d6c315fdb80472dba0ac1540">GT0_QPLLREFCLKLOST</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a629e2a50b8dc70cc722eb58ef36b1b4e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a629e2a50b8dc70cc722eb58ef36b1b4e"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a629e2a50b8dc70cc722eb58ef36b1b4e">GT1_QPLLREFCLKLOST</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac2dd81ba93cac01d3b61ff067ae6ea5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac2dd81ba93cac01d3b61ff067ae6ea5c"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ac2dd81ba93cac01d3b61ff067ae6ea5c">GT2_QPLLREFCLKLOST</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6f57831a11f665add4db411f6ad763db"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6f57831a11f665add4db411f6ad763db"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a6f57831a11f665add4db411f6ad763db">loopback</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x3</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8d77fdf7fbf3bd4367c5347c6438baa3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8d77fdf7fbf3bd4367c5347c6438baa3"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a8d77fdf7fbf3bd4367c5347c6438baa3">AMC_pd</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x2</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7b089d5350d0cf9f271f8132c2b25dd0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7b089d5350d0cf9f271f8132c2b25dd0"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a7b089d5350d0cf9f271f8132c2b25dd0">gt0_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8686d398931424f7feb181d409e2d6ac"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8686d398931424f7feb181d409e2d6ac"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a8686d398931424f7feb181d409e2d6ac">gt1_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab6cd836bd24428dd177d522b5d2ac1a4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab6cd836bd24428dd177d522b5d2ac1a4"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ab6cd836bd24428dd177d522b5d2ac1a4">gt2_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aac2fccd88604b0129eb720c7420ce4ad"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac2fccd88604b0129eb720c7420ce4ad"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aac2fccd88604b0129eb720c7420ce4ad">gt3_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adeb946fbb042aaad5170db217a4f0d70"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adeb946fbb042aaad5170db217a4f0d70"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#adeb946fbb042aaad5170db217a4f0d70">gt4_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2214a45158bd76248bce68ca16dcfbf5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2214a45158bd76248bce68ca16dcfbf5"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a2214a45158bd76248bce68ca16dcfbf5">gt5_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a94fd3c4b69aeed37fd8614b1efb5b17f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a94fd3c4b69aeed37fd8614b1efb5b17f"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a94fd3c4b69aeed37fd8614b1efb5b17f">gt6_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a40084c6394b3abe958617c1c4fe7e037"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40084c6394b3abe958617c1c4fe7e037"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a40084c6394b3abe958617c1c4fe7e037">gt7_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a86235a4c83e93ccde737202d3ecedaa8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a86235a4c83e93ccde737202d3ecedaa8"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a86235a4c83e93ccde737202d3ecedaa8">gt8_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af39362bc44926d3533adb44211d44c7e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af39362bc44926d3533adb44211d44c7e"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#af39362bc44926d3533adb44211d44c7e">gt9_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae89d2a181106fd5fab00ae0a48bb0a09"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae89d2a181106fd5fab00ae0a48bb0a09"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ae89d2a181106fd5fab00ae0a48bb0a09">gt10_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aad4303eaf2412e6c2024b1557304fa66"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aad4303eaf2412e6c2024b1557304fa66"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aad4303eaf2412e6c2024b1557304fa66">gt11_rxbufstatus</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a517bf9105259557829d6a7d9d395d1cf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a517bf9105259557829d6a7d9d395d1cf"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a517bf9105259557829d6a7d9d395d1cf">gt0_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab90d90b51deea0ef34a307d9b74360fc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab90d90b51deea0ef34a307d9b74360fc"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ab90d90b51deea0ef34a307d9b74360fc">gt1_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8e306507160b7f6f351e43b0bb83a59b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8e306507160b7f6f351e43b0bb83a59b"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a8e306507160b7f6f351e43b0bb83a59b">gt2_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac337589ec33c07b10afc8a2ed08bb19e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac337589ec33c07b10afc8a2ed08bb19e"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ac337589ec33c07b10afc8a2ed08bb19e">gt3_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a414edb2e219c68b8f642eb9045fe1e8a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a414edb2e219c68b8f642eb9045fe1e8a"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a414edb2e219c68b8f642eb9045fe1e8a">gt4_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9da9a5509aab8ae23425ee1ed521f328"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9da9a5509aab8ae23425ee1ed521f328"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a9da9a5509aab8ae23425ee1ed521f328">gt5_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aacd04f4ae4a7f45f572844af21c8bf3c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aacd04f4ae4a7f45f572844af21c8bf3c"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aacd04f4ae4a7f45f572844af21c8bf3c">gt6_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1044fefe9783fcb4a3643beb68c545a2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1044fefe9783fcb4a3643beb68c545a2"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a1044fefe9783fcb4a3643beb68c545a2">gt7_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aad8635a4e48a8c85b584b7ee7b8ee24a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aad8635a4e48a8c85b584b7ee7b8ee24a"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aad8635a4e48a8c85b584b7ee7b8ee24a">gt8_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abc486a1256858f002d1efa17fc182b3b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc486a1256858f002d1efa17fc182b3b"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#abc486a1256858f002d1efa17fc182b3b">gt9_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a62377a5d6739474d94d207041aac4bec"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a62377a5d6739474d94d207041aac4bec"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a62377a5d6739474d94d207041aac4bec">gt10_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a76d9d9ec55912bf8f8396659d0ec8294"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a76d9d9ec55912bf8f8396659d0ec8294"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a76d9d9ec55912bf8f8396659d0ec8294">gt11_rxoutclk</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a44c4b2ecbe35f85bdd3143d4fd3e326d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a44c4b2ecbe35f85bdd3143d4fd3e326d"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a44c4b2ecbe35f85bdd3143d4fd3e326d">gt0_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a70b4665a8531f3e286e9b4f235161726"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a70b4665a8531f3e286e9b4f235161726"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a70b4665a8531f3e286e9b4f235161726">gt1_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3e735bc753f99cd91d34c740a990e536"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3e735bc753f99cd91d34c740a990e536"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a3e735bc753f99cd91d34c740a990e536">gt2_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4970f1036f8b89f879613b2461bdc0d7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4970f1036f8b89f879613b2461bdc0d7"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a4970f1036f8b89f879613b2461bdc0d7">gt3_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9e593aeff2b29b1a6a56a9ab68343aa6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9e593aeff2b29b1a6a56a9ab68343aa6"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a9e593aeff2b29b1a6a56a9ab68343aa6">gt4_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae752a8cfc6373f449e6bbe43aa45c963"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae752a8cfc6373f449e6bbe43aa45c963"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ae752a8cfc6373f449e6bbe43aa45c963">gt5_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a73d9b5990991fee03900a98d4bf45a87"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a73d9b5990991fee03900a98d4bf45a87"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a73d9b5990991fee03900a98d4bf45a87">gt6_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acaeb8523770dc92d00e2422a2a956224"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acaeb8523770dc92d00e2422a2a956224"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#acaeb8523770dc92d00e2422a2a956224">gt7_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1630771f1b0875ea7d1c0202b652224a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1630771f1b0875ea7d1c0202b652224a"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a1630771f1b0875ea7d1c0202b652224a">gt8_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4a4ee6c8639dfc12aed9071b68ee7c12"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4a4ee6c8639dfc12aed9071b68ee7c12"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a4a4ee6c8639dfc12aed9071b68ee7c12">gt9_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af66a137fb2e146d2759109059de76177"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af66a137fb2e146d2759109059de76177"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#af66a137fb2e146d2759109059de76177">gt10_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6f9fdd43baca9a0222be8294bcec1641"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6f9fdd43baca9a0222be8294bcec1641"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a6f9fdd43baca9a0222be8294bcec1641">gt11_rxoutclk_buf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a81e870e0491ca72e7506295240d9b7fa"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a81e870e0491ca72e7506295240d9b7fa"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a81e870e0491ca72e7506295240d9b7fa">RxCntr</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x21</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a782fd183960b628371d9ffb9de799984"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a782fd183960b628371d9ffb9de799984"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a782fd183960b628371d9ffb9de799984">sampleRatioSync</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x4</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a40f9147743fae6bd337f3bbca709fb94"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40f9147743fae6bd337f3bbca709fb94"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a40f9147743fae6bd337f3bbca709fb94">RXDATA_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x16</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abc25e87d4af169111cfaf9a1e4f4f4a9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc25e87d4af169111cfaf9a1e4f4f4a9"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#abc25e87d4af169111cfaf9a1e4f4f4a9">RXNOTINTABLE_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x2</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6bf61f94b619b9572fa6218b16f45338"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6bf61f94b619b9572fa6218b16f45338"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a6bf61f94b619b9572fa6218b16f45338">rxchariscomma_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x2</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad59889b73bdfd6a237d25760ff206167"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad59889b73bdfd6a237d25760ff206167"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#ad59889b73bdfd6a237d25760ff206167">rxcharisk_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">array12x2</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a118b853f2e09dd5bcb2117c77df251a7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a118b853f2e09dd5bcb2117c77df251a7"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a118b853f2e09dd5bcb2117c77df251a7">rxresetdone_i</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">11</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Instantiations"></a>
Instantiations</h2></td></tr>
 <tr class="memitem:a7b0fd334d4cac264cc469834b94ff4d3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7b0fd334d4cac264cc469834b94ff4d3"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a7b0fd334d4cac264cc469834b94ff4d3">i_AMC_GTX5Gpd_init</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>amc_gtx5Gpd_init</b>  <em><a class="el" href="classamc__gtx5Gpd__init.html">&lt;Entity amc_gtx5Gpd_init&gt;</a></em></td></tr>
<tr class="memitem:abdd0dde92f8f80bbdcda29613d5262e2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abdd0dde92f8f80bbdcda29613d5262e2"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#abdd0dde92f8f80bbdcda29613d5262e2">i_common0</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>amc_gtx5Gpd_common</b>  <em><a class="el" href="classamc__gtx5Gpd__common.html">&lt;Entity amc_gtx5Gpd_common&gt;</a></em></td></tr>
<tr class="memitem:a9a010fabeeed90087f03fe421ae36f5a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9a010fabeeed90087f03fe421ae36f5a"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a9a010fabeeed90087f03fe421ae36f5a">i_common1</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>amc_gtx5Gpd_common</b>  <em><a class="el" href="classamc__gtx5Gpd__common.html">&lt;Entity amc_gtx5Gpd_common&gt;</a></em></td></tr>
<tr class="memitem:aeb1d5f0ca7617458689cf99bc84ee9b2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeb1d5f0ca7617458689cf99bc84ee9b2"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#aeb1d5f0ca7617458689cf99bc84ee9b2">i_common2</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>amc_gtx5Gpd_common</b>  <em><a class="el" href="classamc__gtx5Gpd__common.html">&lt;Entity amc_gtx5Gpd_common&gt;</a></em></td></tr>
<tr class="memitem:a8ff91f4d1567cf3624695fec5295a319"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8ff91f4d1567cf3624695fec5295a319"></a>
<a class="el" href="classAMC__wrapper_1_1Behavioral.html#a8ff91f4d1567cf3624695fec5295a319">i_common_reset</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>amc_gtx5Gpd_common_reset</b>  <em><a class="el" href="classamc__gtx5Gpd__common__reset.html">&lt;Entity amc_gtx5Gpd_common_reset&gt;</a></em></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="AMC__wrapper_8vhd_source.html#l00073">73</a> of file <a class="el" href="AMC__wrapper_8vhd_source.html">AMC_wrapper.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common/AMC_if/<a class="el" href="AMC__wrapper_8vhd_source.html">AMC_wrapper.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:43 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
